<!DOCTYPE html>
<html lang="en">

<head>
    <title>RIA FUTURE GOAT</title>
    <meta charset="utf-8">

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="rs-styles.css">

    <script>
        $(document).ready(function() {

            $('#ajaxpanel').load("https://webchat-demo.rsstratdev.com/");

        });
    </script>
</head>

<body>

    <div class="container-fluid">

        <div class="row" style="background-color: hotpink;">

            <div class="user-panel col-xs-1 col-md-1">

                <img src="./images/avatar.png">

                <img src="./images/avatar.png">

                <img src="./images/avatar.png">
            </div>


            <div class="row col-xs-11 col-md-11" style="background-color: gray;">



                <div class="builder-panel col-sm-7 col-md-7">
                    <h1>Builder panel</h1>
                </div>


                <div class="source-panel col-sm-5 col-md-5">

                    <h1>Source panel</h1>


                    <div class="inputURLcontainer">
                        <div class="inputURL">
                            <input class="inputText" type="text" name="inputText" id="inputText" placeholder="Input URL" autocomplete="on" />
                            <a class="send-button" href="#" title="Send messages">
                                <i class="fa fa-paper-plane" aria-hidden="true"></i>
                            </a>
                        </div>
                    </div>


                    <ul class="nav nav-tabs">
                        <li class="active"><a data-toggle="tab" href="#menu1">Crawled Content</a></li>
                        <li><a data-toggle="tab" href="#menu2">Web view</a></li>
                    </ul>

                    <div class="tab-content">
                        <div id="menu1" class="tab-pane fade  in active">
                            <h3>Menu 1</h3>
                            <p>Some content in menu 1.</p>

                            <img src="./images/111.webp" width="200px">
                            <br>
                            <br>
                            <img src="./images/avatar.png">
                            <img src="./images/avatar.png">
                            <img src="./images/avatar.png">
                            <img src="./images/avatar.png">
                            <br>
                        </div>

                        <div id="menu2" class="tab-pane fade">
                            <h3>Menu 2</h3>
                            <p>Some content in menu 2.</p>

                            <div id='ajaxpanel'></div>

                            <iframe src="http://giomenghean.com/r" allow="geolocation; microphone;camera;midi;encrypted-media"></iframe>

                            <frameset>
                                <frame src="https://www.liketoknow.it/ltk/1wHcRuwMjpQIpYlSdcRhdx" />
                            </frameset>

                            <iframe src="https://www.liketoknow.it/ltk/1wHcRuwMjpQIpYlSdcRhdx" />

                            <object data="https://www.liketoknow.it/ltk/1wHcRuwMjpQIpYlSdcRhdx" width="400" height="300" type="text/html">
                                Alternative Content
                            </object>

                            <hr> youtube
                            <iframe width="560" height="315" src="https://www.youtube.com/embed/sHoh7Ww13dE" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

                            <hr>
                            <embed src="https://www.liketoknow.it/ltk/1wHcRuwMjpQIpYlSdcRhdx" width=200 height=200 />

                            <iframe src="demo_iframe.htm" name="iframe_a" height="300px" width="100%" title="Iframe Example"></iframe>

                            <p><a href="https://www.w3schools.com" target="iframe_a">W3Schools.com</a></p>
                        </div>
                    </div>


                    <div>

                        <h1>footer Source panel</h1>
                    </div>

                </div>



            </div>
        </div>
</body>

</html>